spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 63791 # Redis服务器连接端口
    password: emrais # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3306/external?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: root
      password: lantone

swagger.show: false